version: '3.8'

services:
  postgres:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: postgres_ext
    environment:
      POSTGRES_USER: postgres
      POSTGRES_PASSWORD: 7Souw9SFD5P5RYpRWuTVvFkY7zlxATcN
      POSTGRES_DB: fitz_db
    ports:
      - "5432:5432"
    volumes:
      - ./pgdata:/var/lib/postgresql/data
    restart: always
